local fn = _gn(0xFAEC088D28B1DE4A)
--- Make sure to call this from the correct thread if you're using multiple threads because all other threads except the one which is calling SET_GAME_PAUSED will be paused.
function Global.SetGamePaused(toggle)
	return _in2(fn, toggle)
end
